DCMTK - Conformance #746

Supplement 189 (Advanced Blending Presentation State Storage) is now final text

2017-04-06 11:11 - J6rg Riesmeier

Status: Closed

Priority: Normal

Assignee: Jorg Riesmeier

Category: Library

Target version: 3.6.3

Module: dcmdata, decmnet, demqrscp, demsr, ... 7

Operating System:

?

Start date:
Due date:

% Done:

Estimated time:

Compiler:

2017-04-06

0%
0:00 hour

Description
ftp://medical.nema.org/medical/Dicom/final/sup189_ft.pdf

History

#1 - 2017-04-06 11:15 - JO6rg Riesmeier

- Module changed from demdata, demqrscp, demsr, ... ? to demdata, demnet, demqrscp, demsr, ...

#2 - 2017-04-16 20:04 - JOorg Riesmeier
- Assignee set to Jérg Riesmeier

- Target version changed from 3.6.2 to 3.6.3

#3 - 2017-06-15 14:45 - J6rg Riesmeier

- Status changed from New to Closed

See commit 20d8fa1, 50b8df1, 904c45e and c4c2e82.
